Erro ao dar sudo apt update no Linux Deepin

1. Erro ao dar sudo apt update no Linux Deepin

falsiane
abcdaagua

(usa Deepin)

Enviado em 17/07/2019 - 14:03h

Olá, eu tentei instalar o BRave Browser esses dias, mas ao instalar ele deu erro e não instalou.
Entretanto agora quando eu digito o sudo apt update, ele da os seguintes erros:
Obter:1 http://ppa.launchpad.net/webupd8team/haguichi/ubuntu bionic InRelease [15,4 kB]
Err:2 https://brave-browser-apt-release.s3.brave.com unstable InRelease
403 Forbidden [IP: 151.101.2.217 443]
Obter:3 http://ppa.launchpad.net/webupd8team/haguichi/ubuntu bionic/main amd64 Packages [600 B]
Atingido:4 http://packages.deepin.com/deepin panda InRelease
Obter:5 http://ppa.launchpad.net/webupd8team/haguichi/ubuntu bionic/main i386 Packages [600 B]
Lendo listas de pacotes... Pronto
E: Falhou ao buscar https://brave-browser-apt-release.s3.brave.com/dists/unstable/InRelease 403 Forbidden [IP: 151.101.2.217 443]
E: The repository 'https://brave-browser-apt-release.s3.brave.com unstable InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Eu só quero saber como remove esse "brave-browser" do sudo apt udate, nem quero mais instalar o Brave, se alguem sabe como eu deleto isso de alguma forma agradeço.



  


2. Re: Erro ao dar sudo apt update

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 17/07/2019 - 14:12h

programa/atualizações >> outros/programas >> desmarque/remova as fontes de programas que não deseja instalar/atualizar




3. Re: Erro ao dar sudo apt update no Linux Deepin

falsiane
abcdaagua

(usa Deepin)

Enviado em 17/07/2019 - 14:40h

clodoaldops escreveu:

programa/atualizações >> outros/programas >> desmarque/remova as fontes de programas que não deseja instalar/atualizar



Não entendi o que você quis dizer.
É Pra eu abrir o programas/atualizações?
Eu não encontrei essa aba


4. Re: Erro ao dar sudo apt update no Linux Deepin

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 17/07/2019 - 15:06h

http://ppa.launchpad.net/webupd8team/haguichi/ubuntu bionic/main
-pela linha acima julguei que vc estaria usando ubuntu-1804-bionic
-aí seria abrir o programas/atualizações como na imagem abaixo
http://twixar.me/yS01


5. Re: Erro ao dar sudo apt update no Linux Deepin

Perfil removido
removido

(usa Nenhuma)

Enviado em 17/07/2019 - 15:26h

Boa tarde,

Para aprender:
https://www.diolinux.com.br/2016/07/como-remover-programas-instalados-via-ppa-ubuntu.html



Distros de preferência:

Slackware, Salix, CentOS e Mageia.
Usando no momento: Kubuntu 18.04.2 LTS


6. Re: Erro ao dar sudo apt update no Linux Deepin

falsiane
abcdaagua

(usa Deepin)

Enviado em 17/07/2019 - 15:52h

clodoaldops escreveu:

http://ppa.launchpad.net/webupd8team/haguichi/ubuntu bionic/main
-pela linha acima julguei que vc estaria usando ubuntu-1804-bionic
-aí seria abrir o programas/atualizações como na imagem abaixo
http://twixar.me/yS01


Não, eu uso o deepin


7. Re: Erro ao dar sudo apt update no Linux Deepin

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 17/07/2019 - 15:59h

Deepin não foi feito para usar PPA
Deebin é baseado Debian
Vc terá editar sua sources.list e sources.list-d usando um editor de texto de sua preferência




8. Re: Erro ao dar sudo apt update

Henrique
Henrique-RJ

(usa Outra)

Enviado em 17/07/2019 - 15:59h

D4rkks escreveu:

clodoaldops escreveu:

http://ppa.launchpad.net/webupd8team/haguichi/ubuntu bionic/main
-pela linha acima julguei que vc estaria usando ubuntu-1804-bionic
-aí seria abrir o programas/atualizações como na imagem abaixo
http://twixar.me/yS01


Não, eu uso o deepin


Procura saber como tirar esse endereço do source.lst que assim não vai procurar ao executar o update

Olha aqui alguma coisa sobre isso: https://www.vivaolinux.com.br/topico/Iniciantes-no-Linux/Configuracao-do-sourceslist




9. Re: Erro ao dar sudo apt update

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 17/07/2019 - 17:36h

-poste saida comandos:
$ nano /etc/apt/sources.list

$ ls /etc/apt/sources.list.d/*




10. Re: Erro ao dar sudo apt update no Linux Deepin

Arnold
Arnoold

(usa Solus)

Enviado em 17/07/2019 - 20:09h

O que fazem esses ppas do Ubuntu dentro do deepin? Não sei se você sabe, mas não se usam ppas no Debian e o deepin atual é baseado no Debian... Ou você está usando a versão antiga do mesmo ainda baseada no Ubuntu? Se ainda estiver é melhor fazer uma instalação do zero, pois a mudança desde a última versão baseada no Ubuntu foi abrupta.

Deepin não é mais baseado no Ubuntu desde 2015.
Da versão deepin 15.1 até a 15.9, o deepin foi baseado no Debian instável

Recentemente ou pra ser exato em 28 de abril de 2019, na versão 15.10 eles mudaram para Debian estável e recomendaram que todos que estivessem na 15.9 fizessem uma instalação do zero para usar a versão 15.10.

A última versão com Ubuntu do deepin foi a versão 2014.3 de 28 abril de 2015.
https://pt.wikipedia.org/wiki/Deepin#Histórico_de_lançamento






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts